## shadowsocks-v2ray-plugin 1.3.0

=== debian/changelog ===
shadowsocks-v2ray-plugin (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #922360)

 -- Roger Shimizu <rosh@debian.org>  Tue, 05 May 2020 00:00:01 +0900
