## shadowsocks-v2ray-plugin 1.3.1

=== debian/changelog ===
shadowsocks-v2ray-plugin (1.3.1-4ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 13:12:58 +1000

shadowsocks-v2ray-plugin (1.3.1-4ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 15:33:27 +1000

shadowsocks-v2ray-plugin (1.3.1-4ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:46:32 +0530

shadowsocks-v2ray-plugin (1.3.1-4build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:24 +1200

shadowsocks-v2ray-plugin (1.3.1-4) unstable; urgency=medium

  * debian/patches:
    - Cherry-pick patch 04: Set Mark for outbound proxy.

 -- Roger Shimizu <rosh@debian.org>  Thu, 20 Jan 2022 01:37:18 +0900

shadowsocks-v2ray-plugin (1.3.1-3) unstable; urgency=medium

  * debian/patches:
    - Cherry-pick a few patches from upstream.

 -- Roger Shimizu <rosh@debian.org>  Sun, 08 Nov 2020 00:59:10 +0900

shadowsocks-v2ray-plugin (1.3.1-2) unstable; urgency=medium

  * debian/watch:
    - Update to ignore previous YYYYMMDD version.

 -- Roger Shimizu <rosh@debian.org>  Sat, 08 Aug 2020 23:43:24 +0900

shadowsocks-v2ray-plugin (1.3.1-1) unstable; urgency=medium

  * New upstream release 1.3.1
    - Use `certRaw` to pass certificate.
    - Add SECURITY.md

 -- Roger Shimizu <rosh@debian.org>  Tue, 28 Jul 2020 00:54:34 +0900
