=== debian/control ===
Source: shadowsocks-v2ray-plugin
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any,
 golang-v2ray-core-dev,
 help2man
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/shadowsocks-v2ray-plugin
Vcs-Git: https://salsa.debian.org/go-team/packages/shadowsocks-v2ray-plugin.git
Homepage: https://github.com/shadowsocks/v2ray-plugin
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shadowsocks/v2ray-plugin

Package: shadowsocks-v2ray-plugin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 shadowsocks-libev
Built-Using: ${misc:Built-Using}
Description: V2Ray plugin for shadowsocks
 Yet another SIP003 plugin for shadowsocks, based on v2ray.
 It should be used with shadowsocks.
