=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

override_dh_auto_install:
	cd obj-$(DEB_TARGET_GNU_TYPE); \
		mv bin/v2ray-plugin bin/ss-v2ray-plugin; \
		help2man -N -n "V2Ray plugin for shadowsocks" \
			--version-string="$(DEB_VERSION)" --no-discard-stderr \
			-o ss-v2ray-plugin.1 bin/ss-v2ray-plugin
	dh_auto_install -- --no-source

%:
	dh $@ --buildsystem=golang --with=golang
